LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
ConnectorShape.idl File Reference
`import "com/sun/star/drawing/XConnectorShape.idl";`
`import "com/sun/star/drawing/ConnectorProperties.idl";`
`import "com/sun/star/drawing/Shape.idl";`
`import "com/sun/star/drawing/LineProperties.idl";`
`import "com/sun/star/drawing/Text.idl";`
`import "com/sun/star/drawing/ShadowProperties.idl";`
`import "com/sun/star/drawing/RotationDescriptor.idl";`

Go to the source code of this file.

## Classes
service | ConnectorShape
| This service is for a ConnectorShape, a specialized Shape, which can be connected to other Shapes or GluePoints. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.